
Smart Proxy - Bug #6584

Replace Kernel#open with File.open

07/11/2014 05:38 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Aaron Stone   

Category: Puppet   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/179

  

Description

Some uses of Kernel.open instead of File.open, so it only opens files rather than URLs etc.

Associated revisions

Revision a220e9a9 - 07/11/2014 05:38 AM - Aaron Stone

fixes #6584 - Replace Kernel#open with File.open

History

#1 - 07/11/2014 06:01 AM - Aaron Stone

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a220e9a9bd3697ced5bf89b6fac52496f6796b51.

#2 - 07/30/2014 07:59 AM - Dominic Cleal

- Assignee set to Aaron Stone
